contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117678.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.316n19860424
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117678
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117678
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0117678/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117678/
identification:
  abstract:
    en: This dataset includes chemical, discrete sample, physical and profile data
      collected from KNORR in the North Atlantic Ocean from 1986-04-24 to 1986-05-18
      and retrieved during cruise R/V Knorr WBEX. These data include CHLOROFLUOROCARBON-11
      (CFC-11), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      Potential temperature (theta), RADIUM ISOTOPES, SALINITY, SILICATE and WATER
      TEMPERATURE. The instruments used to collect these data include CTD and bottle.
      These data were collected by William M. Smethie Jr. of Lamont-Doherty Earth
      Observatory and William J. Jenkins of Woods Hole Oceanographic Institution (WHOI)
      as part of the GLODAPv2_316N19860424 dataset.
    fr: This dataset includes chemical, discrete sample, physical and profile data
      collected from KNORR in the North Atlantic Ocean from 1986-04-24 to 1986-05-18
      and retrieved during cruise R/V Knorr WBEX. These data include CHLOROFLUOROCARBON-11
      (CFC-11), DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE,
      Potential temperature (theta), RADIUM ISOTOPES, SALINITY, SILICATE and WATER
      TEMPERATURE. The instruments used to collect these data include CTD and bottle.
      These data were collected by William M. Smethie Jr. of Lamont-Doherty Earth
      Observatory and William J. Jenkins of Woods Hole Oceanographic Institution (WHOI)
      as part of the GLODAPv2_316N19860424 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0117678, 316N19860424, Atlantic Ocean, CFC-11, CHLOROFLUOROCARBON-11 (CFC-11),
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDTMP, DISSOLVED OXYGEN, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HYDROSTATIC PRESSURE, 'KNORR (call sign: KCEJ, ICES code: 316N,
          1970-)', NITRAT, NITRATE, NITRIT, NITRITE, North Atlantic Ocean, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Potential temperature (theta), Profile, R/V
          Knorr, R/V Knorr WBEX, RA-226, RA-226E, RA-228, RA-228E, RA-8/6, RA-8/6E,
        RADIUM ISOTOPES, SALNTY, SILCAT, Ships, THETA, bottle, chemical, discrete
          sample, profile, silicate]
      fr: [0117678 (FR), 316N19860424 (FR), Atlantic Ocean (FR), CFC-11 (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDTMP (FR), DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), HYDROSTATIC PRESSURE (FR), 'KNORR (call sign: KCEJ, ICES
          code: 316N, 1970-) (FR)', NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Potential temperature (theta) (FR), Profile (FR), R/V Knorr
          (FR), R/V Knorr WBEX (FR), RA-226 (FR), RA-226E (FR), RA-228 (FR), RA-228E
          (FR), RA-8/6 (FR), RA-8/6E (FR), RADIUM ISOTOPES (FR), SALNTY (FR), SILCAT
          (FR), Ships (FR), THETA (FR), bottle (FR), chemical (FR), discrete sample
          (FR), profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY
          (FR), WATER TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the KNORR
      in the North Atlantic Ocean from 1986-04-24 to 1986-05-18 (NCEI Accession 0117678)
    fr: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the KNORR
      in the North Atlantic Ocean from 1986-04-24 to 1986-05-18 (NCEI Accession 0117678)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117678
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-76.36, 32.155, -62.783, 42.748]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
